MailChimp Integration cannot be installed

Hi
I would like to test MailChimp Integration, but I cannot install the plug-in. The plug-in Hustle and Subscibe by E-Mail could be installed. The error message is that the permissions of the wp-conten folder might not be set correctly. But since I can install other plug-ins from your site, I don't think this is the problem.

Best regards, simon

  • Sajid

    Hi Simon,
    hope you are doing good today :slight_smile:

    I tried to install it on two different installs via WPMU DEV Dashboard plugin and it worked fine for me. What are permissions set for files and folders on your setup ?

    It needs to be 755 for folders and 644 for files!

    Please reset the permissions and then check if it makes any difference. You can also try 777 rights temporarily to see if it works (It is strongly recommended to set the permissions 755 and 644, this is just for testing and temporarily).

    Take care and have a nice day :slight_smile:

    Best Regards,
    Sajid

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.